• Bienvenue sur la nouvelle version du forum Guide de généalogie,

    Si vous avez du mal à vous connecter, faites une demande de réinitialisation de mot de passe : Réinitialiser mon mot de passe

Archives départementales par le navig. intégré à G2020

Membre
Bonjour,

je constate qu'il y a un problème pour l'activation de flash player par le navigateur intégré de G2020 . Ce problème n'existe pas dans les versions précédentes (G2019,G2018).

Je suis obligé de passer par le navigateur externe si je veux que les archives départementales de l'Allier s'ouvrent par le lien Internet, dans mes généalogies.

Je cite en référence les messages précédents qui ont fait mention de ce fait.
mais je ne sais toujours pas ce qu'il faut faire exactement pour activer ces fameux
PPAPI dont il est question dans le message de jltrurbe.

De toute façon le fait est qu'il y a un problème qui n'a pas été pris en compte
sur cette version, car cela fonctionne toujours sur les précédentes versions.

Merci d'avance si vous avez la solution. (j'utilise W7)
_____________________________________________________________
Mamannie a écrit:
Juste avant de passer en version 2020, tout fonctionnait normalement.

J'ai mal compris car vous n'avez pas tout dit .
En effet si ça fonctionnait sur G2018 cela fonctionne obligatoirement sur G2020.
Donc j'en conclus que vous avez aussi changé de navigateur qui lui avait le plugin flash (ou/et ) de système d'exploitation.
Donc maintenant il est logique de réinstaller le plugin.
Pour que ça fonctionne dans généatique pas besoin d'installer chrome vous n'avez besoin que de PPAPI avec l'activation par le clic droit.

Flash.jpg

Ou alors vous pouvez utiliser depuis généatique votre navigateur externe qui doit disposer lui aussi de son plugin propre. Celui-ci est différent pour firefox.

____________________________________________________________________
 
Membre expert
BétaTesteur Généatique
JJT95":357xj4jo a dit:
Bonjour,

je constate qu'il y a un problème pour l'activation de flash player par le navigateur intégré de G2020 . Ce problème n'existe pas dans les versions précédentes (G2019,G2018).

Je suis obligé de passer par le navigateur externe si je veux que les archives départementales de l'Allier s'ouvrent par le lien Internet, dans mes généalogies.

Je cite en référence les messages précédents qui ont fait mention de ce fait.
mais je ne sais toujours pas ce qu'il faut faire exactement pour activer ces fameux
PPAPI dont il est question dans le message de jltrurbe.

De toute façon le fait est qu'il y a un problème qui n'a pas été pris en compte
sur cette version, car cela fonctionne toujours sur les précédentes versions.

Merci d'avance si vous avez la solution. (j'utilise W7)
Le problème a été pris en compte dans la prochaine version pour faciliter l'installation de Flash player pour les archives en ligne

En attendant la correction vous allez sur
https://get.adobe.com/flashplayer/?loc=fr
puis vous cliquez sur
Vous avez besoin de Flash Player pour un autre ordinateur ?
Vous choisissez
étape 1 windows 7
et
étape 2 PPAPI
Vous enregistrez le fichier et vous devrez l'installer ensuite.
 
Membre
bonjour,

La version 1.5 est arrivée mais j'en suis toujours au même point . Normalement
je devrais pouvoir "exécuter ce plug-in" mais il me le propose pas
et il s'affiche "ce plug-in n'est pas compatible"

Qu'est-ce que je peux faire ? qu'est ce que j'ai loupé ?
 
Membre actif
@JJT95 : sans être au top sur le sujet, je sais que certains navigateurs ont déjà banni Adobe Flash Player, surtout sur les systèmes Androïd (smartphones et tablettes) , mais pas que ...

En changeant de navigateur, cela donne quoi ?
 
Membre
Quand j'utilise firefox, il n'y a pas de problèmes mais je ne peux plus utiliser le navigateur intégré de G2020 alors qu'avec G19 ou G18 cela fonctionne.
C'est une anomalie qui n'a pas été traitée.
 
Membre
La conséquence de ce ce problème est que:
Quand j'ai un lien lien internet fonctionnel, avant ce lien ouvrait mon navigateur (Firefox) et la page de l'archive départementale s'ouvrait a la page du livre qui m’intéresse.
Maintenant depuis que je suis en G2020 , si je lance le lien, c'est le navigateur incorporé a G2020 qui s'ouvre et avec la fenêtre et le message "ce plug-in n'est pas compatible"

que doit-je faire ?

Je précise que si j'ouvre ma généalogie avec cette fois ci G2019 mon lien fonctionne de nouveau.
Pour info j'ai le même problème avec AD58 et AD03 .
Avec AD22 pas de soucis, les liens fonctionnent directement dans le navigateur interne de généatique.
 
Membre expert
BétaTesteur Généatique
JJT95":rlk1aq7b a dit:
Qu'est-ce que je peux faire ? qu'est ce que j'ai loupé ?
Installer adobe flash Player comme indiqué soit par le clic droit sur généatique
archives-departementales-par-navig-integre-g2020-t31609.html#p128237
soit comme je vous l'indique.
archives-departementales-par-navig-integre-g2020-t31609.html#p128228

Firefox fonctionne car il n'utilise pas le même plugin (NPAPI) .
Quant au navigateur intégré à geneatique2020 il doit utiliser maintenant le moteur Edge (PPAPI) au lieu comme avant de internet explorer qui utilise (Active X) mais pour cela seul le CDIP pourra vous le confirmer.

Perso j'utilise Firefox comme navigateur externe et dans généatique ça fonctionne avec le plugin d'installé, testé sur AD03 et AD80
 
Fichiers joints
  • allier.png
    allier.png
    50.9 KB · Affichages: 608
Membre
Je soupçonne que mon problème vient du fait que je n'utilise pas W10.
Comme vous le dites, on ne sait pas ce qu'a fait le cdip:

Je cite "Quant au navigateur intégré à geneatique2020 il doit utiliser maintenant le moteur Edge (PPAPI) au lieu comme avant de internet explorer qui utilise (Active X) mais pour cela seul le CDIP pourra vous le confirmer."

or avec mon W7 je n'ai apparemment pas cette possibilité avec le clic droit sur généatique
comme vous me dites. (je n'ai pas ce message "exécuter ce plug-in")

Mais avec Firefox pas de soucis avec les active-x mais ce n'est plus direct maintenant, il faut me connecter sur l'AD sélectionner le registre, les dates, exct... alors que avant, il me suffisait de sélectionner mon lien internet cliquer dessus et ma page du bouquin s'affichait dans le navigateur de généatique.

Et merci pour votre aide même si je n'ai pas de solution.
 
Membre expert
BétaTesteur Généatique
JJT95":36izqtx8 a dit:
or avec mon W7 je n'ai apparemment pas cette possibilité avec le clic droit sur généatique
comme vous me dites. (je n'ai pas ce message "exécuter ce plug-in")
Mais une fois que vous avez fait le clic droit
Avez-vous "Installer Adobe Flash Player" ?
 
Membre
Si je fait clic droit il me propose de l'installer, mais ça revient direct dans Firefox.
Mais c'est pas ce que l'on veux. En fait il faudrait avoir l'option supplémentaire
"exécuter ce plug-in" comme vous le montrez sur votre capture d’écran.
mais chez moi je n'ai pas cette ligne.

j'ai au milieu de l’écran : ce plug-in n'est pas compatible

puis 3 lignes de choix quand je fait clic droit dans le navigateur interne de g2020:

installer adobe flash player.
application/x shockwave-flash (en grisé).
masquer ce plug-in.

et voila tout.
 
Membre expert
BétaTesteur Généatique
JJT95":1bea7j2q a dit:
Si je fait clic droit il me propose de l'installer, mais ça revient direct dans Firefox.
j'ai au milieu de l’écran : ce plug-in n'est pas compatible
Je vais détailler la procédure pas à pas
Lorsque dans généatique vous êtes sur la page "Ce plug-in n'est pas compatible"
Clic droit
Vous devez cliquez sur : Installer adobe flash player
Votre navigateur Firefox s'ouvre alors sur la page d'adobe
Etape1
Choisissez un système d'exploitation
Chez vous --> Windows7/Vista/XP
Etape2
Choisissez une version
FP 32 for opera et chromiun - PPAPI

Ce plug in est fait pour :
32 et 64 bits : Microsoft® Windows® XP (32 bits), Windows Vista® (32 bits), Windows 7, Windows 8.x et Windows 10
Internet Explorer version 8.0 ou ultérieure, dernière version de Microsoft Edge, Mozilla Firefox, Google Chrome ou Opera

Cliquez sur Télécharger dès maintenant
Une fois le téléchargement effectué vous fermez généatique et firefox
Pour continuer, ouvrez le dossier de téléchargement et repérez le programme d’installation d’Adobe Flash Player (flashplayer32pp_xa_install.exe ).
Double-cliquez sur le programme d'installation pour achever la procédure.

Ouvrez généatique allez sur la même page des AD maintenant vous aurez
"Faites un clic droit pour exécuter Adobe Flash Player"
Clic droit
Executer ce plug in
END :D :D
 
Membre
Bonjour,
Ordi sous Windows 10
j'ai installé G2020 hier(version 1.5.0)
j'ai installé Flash Player : OK
Dans Archives et base, J'ouvre un registre j'ai "Faites un clic droit pour exécuter Adobe Flash Player"
Clic droit
Executer ce plug-in
Jusque là, ça marche.
Le problème est que si je réduit la fenêtre Archives et Base pour visualiser ma généalogie puis que je l'agrandi pour rebasculer sur le registre j'ai de nouveau "Faites un clic droit pour exécuter Adobe Flash Player". Il faut de nouveau cliquer sur "Executer ce plug-in" et on se retrouve sur la première page du registre, la page sur laquelle on était est perdue.
Y a-t-il une solution ?

Merci
 

gratuit

Haut